{
"storeHouse":
[
{"sourceName":"🌙影视仓①","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/dc1.json"},
{"sourceName":"🌙影视仓②","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/dc2.json"},
{"sourceName":"🌙影视仓③","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/dc3.json"},
{"sourceName":"🌙影视仓④","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/dc4.json"},
{"sourceName":"🌙dd体验仓①","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/ddyingshcang1.txt"},
{"sourceName":"🌙dd体验仓②","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/ddyingshcang2.txt"},
{"sourceName":"🌙dd py资源库","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/PY%e4%bd%93%e9%aa%8c%e5%ba%93.txt"},
{"sourceName":"🌙dd jar资源库","sourceUrl":"https://notabug.org/kuzniez/kot/raw/master/ysc/jar%e8%b5%84%e6%ba%90%e5%ba%93.txt"},
{"sourceName":"🌙dd js资源库","sourceUrl":"https://notabug.org/kuzniez/kot/src/master/ysc/js%e4%bd%93%e9%aa%8c%e5%ba%93.txt"}
]
}